.pin {
  transform: scale(1.3);
  font-family: 'Pretendard';
}
#facil-01 {
  left: 1%;
  top: 17%;
}
#facil-02 {
  left: 1%;
  top: 37%;
}
#facil-03 {
  left: 30%;
  top: 3.5%;
}
#facil-04 {
  left: 35%;
  top: 22%;
}
#facil-05 {
  left: 51%;
  top: 1%;
}
#facil-06 {
  left: 87%;
  top: 15.5%;
}

/* 편의동 */
#mp-06 {
  left: 40%;
  top: 29%;
}
/* 로컬푸드 직매장 */
#mp-07 {
  left: 33%;
  top: 33%;
}
/* 서신노을카페 */
#mp-08 {
  left: 26%;
  top: 35%;
}
/* 토종농가밥상 */
#mp-09 {
  left: 21%;
  top: 38%;
}
/* 징검다리 활력센터 */
#mp-vitality {
  left: 27%;
  top: 30%;
}
/* 바닥분수 */
#mp-waterfall {
  left: 80%;
  top: 56%;
}
/* 다목적관 */
#mp-10 {
  left: 45.5%;
  top: 37%;
}
/* 어린이체험관 */
#mp-11 {
  left: 16%;
  top: 53%;
}
/* 관리동 */
#mp-12 {
  left: 27%;
  top: 57.2%;
}
/* 중앙광장 */
#mp-13 {
  left: 35%;
  top: 48%;
}
/* 쉼정원 */
#mp-rest {
  left: 56%;
  top: 39%;
}
/* 전망대 */
#mp-14 {
  left: 50.5%;
  top: 60%;
}
/* 야외공연장 */
#mp-15 {
  left: 67%;
  top: 45.5%;
}

/* 어린이놀이터A */
#mp-18 {
  left: 64%;
  top: 26%;
}
/* 어린이놀이터B */
#mp-19 {
  left: 83.5%;
  top: 46%;
}
/* 어린이놀이터C */
#mp-20 {
  left: 70.8%;
  top: 64%;
}
/* 반려견놀이터 */
#mp-21 {
  left: 82%;
  top: 25.1%;
}
/* 미로정원 */
#mp-maze {
  left: 39%;
  top: 62%;
}
/* 바람정원 */
#mp-wind {
  left: 38%;
  top: 71%;
}
/* 전망언덕 */
#mp-hill {
  left: 55%;
  top: 69.5%;
}
/* 천천히걷는길 */
#mp-slowwalk {
  left: 22%;
  top: 76%;
}
/* 체험놀이공간 */
#mp-play {
  left: 42%;
  top: 80%;
}
/* 경관초화류단지 */
#mp-flower {
  left: 53%;
  top: 83%;
}
/* 체험텃밭 */
#mp-field {
  left: 86%;
  top: 74%;
}

/* 편의 아이콘 */
#pin-toilet-01 {
  left: 72%;
  top: 4.5%;
}
#pin-water-01 {
  left: 68%;
  top: 4.5%;
}
#pin-shower-01 {
  left: 70%;
  top: 4.5%;
}
#pin-info-01 {
  left: 69%;
  top: 14.5%;
}
/* 캠핑장 편의시설2 */
#mp-01 {
  left: 22%;
  top: 5%;
}
/* 캠핑장 편의시설1 */
#mp-02 {
  left: 18%;
  top: 20%;
}
/* 캠핑장 편의시설3 */
#mp-03 {
  left: 45%;
  top: 16.5%;
}
/* 캠핑장 편의시설4 */
#mp-04 {
  left: 76%;
  top: 9%;
}
/* 캠핑장 편의시설5 */
#mp-05 {
  left: 77.9%;
  top: 28.5%;
}
/* 화장실 안내 아이콘 */
/* 캠핑장 편의시설2 인근 */
#guide-toilet-01 {
  left: 24.5%;
  top: 9%;
}
/* 캠핑장 편의시설1 인근 */
#guide-toilet-02 {
  left: 19%;
  top: 24%;
}
/* 캠핑장 편의시설3 인근 */
#guide-toilet-03 {
  left: 46%;
  top: 20.5%;
}
/* 캠핑장 편의시설4 인근 */
#guide-toilet-04 {
  left: 77%;
  top: 13%;
}
/* 캠핑장 편의시설5 인근 */
#guide-toilet-05 {
  left: 84%;
  top: 30%;
}
/* 편의동 인근 */
#guide-toilet-06 {
  left: 41.5%;
  top: 32%;
}
/* 로컬푸드 직매장 인근 */
#guide-toilet-07 {
  left: 34.5%;
  top: 29.2%;
}
/* 어린이체험관 인근 */
#guide-toilet-08 {
  left: 19%;
  top: 56%;
}
/* 관리동 인근 */
#guide-toilet-09 {
  left: 32%;
  top: 60%;
}
/* 전망대 인근 */
#guide-toilet-10 {
  left: 54.5%;
  top: 62.5%;
}
/* 어린이놀이터 우측 */
#guide-toilet-11 {
  left: 92%;
  top: 42%;
}
/* 체험텃밭 중앙 하단 */
#guide-toilet-12 {
  left: 87.5%;
  top: 94%;
}
/* 경관초화류단지 북동쪽 */
#guide-toilet-13 {
  left: 68%;
  top: 75.5%;
}
/* 캠핑장 편의시설1 재활용 */
#guide-recycle-01 {
  left: 21.5%;
  top: 24%;
}
/* 캠핑장 편의시설3 재활용 */
#guide-recycle-02 {
  left: 48.5%;
  top: 20.5%;
}
/* 캠핑장 편의시설4 재활용 */
#guide-recycle-03 {
  left: 79.5%;
  top: 13%;
}
/* 장애인 전용 사이트: 일반형 C 2 */
#guide-accessible-01 {
  left: 20%;
  top: 6.6%;
}
/* 장애인 전용 사이트: 일반형 B 6 */
#guide-accessible-02 {
  left: 19%;
  top: 28.5%;
}
/* 장애인 전용 사이트: 일반형 D 12 */
#guide-accessible-03 {
  left: 43%;
  top: 21%;
}
/* 장애인 전용 사이트: 확장형 E 8 */
#guide-accessible-04 {
  left: 73.7%;
  top: 11.9%;
}
/* 장애인 전용 사이트: 캠핑카형 F 6 */
#guide-accessible-05 {
  left: 86.9%;
  top: 30.2%;
}

/* 주차장 아이콘 */
#pin-park-01 {
  left: 5%;
  top: 52.5%;
}
#pin-park-02 {
  left: 94%;
  top: 52%;
}
/* 1주차장 */
#mp-16 {
  left: 3.4%;
  top: 54%;
}
/* 2주차장 */
#mp-17 {
  left: 92.5%;
  top: 53.5%;
}
#guide-emergency-01 {
  left: 78%;
  top: 37%;
}

#guide-emergency-02 {
  left: 98%;
  top: 37%;
}

#guide-emergency-03 {
  left: 0.3%;
  top: 42%;
  transform: scaleX(-1);
}

#guide-emergency-04 {
  left: 4%;
  top: 40%;
  transform: scaleX(-1);
}

#guide-emergency-05 {
  left: 38%;
  top: 57.5%;
  transform: scaleX(-1);
}

#guide-aed-01 {
  left: 33.5%;
  top: 31.5%;
}

#guide-aed-02 {
  left: 27%;
  top: 60%;
}

#guide-clinic-01 {
  left: 47.5%;
  top: 40%;
}

#guide-clinic-02 {
  left: 29.5%;
  top: 60%;
}

#guide-clinic-03 {
  left: 52%;
  top: 62.5%;
}
#guide-clinic-04 {
  left: 36%;
  top: 31.5%;
}

/* 수급자료 기준 캠핑장 핀 좌표 */
#pin-01-001 {
  left: 2%;
  top: 27%;
}
#pin-01-002 {
  left: calc(2% + 1.35% * 1);
  top: calc(27% - 2% * 1);
}
#pin-01-003 {
  left: calc(2% + 1.35% * 2);
  top: calc(27% - 2% * 2);
}
#pin-01-004 {
  left: calc(2% + 1.35% * 3);
  top: calc(27% - 2% * 3);
}
#pin-01-005 {
  left: calc(2% + 1.35% * 4);
  top: calc(27% - 2% * 4);
}
#pin-01-006 {
  left: calc(2% + 1.35% * 5);
  top: calc(27% - 2% * 5);
}
#pin-01-007 {
  left: calc(2% + 1.35% * 6);
  top: calc(27% - 2% * 6);
}
#pin-01-008 {
  left: calc(2% + 1.35% * 7);
  top: calc(27% - 2% * 7);
}
#pin-01-009 {
  left: 4%;
  top: 31%;
}
#pin-01-010 {
  left: calc(4% + 1.7% * 1);
  top: calc(31% - 1.8% * 1);
}
#pin-01-011 {
  left: calc(4% + 1.7% * 2);
  top: calc(31% - 1.8% * 2);
}
#pin-01-012 {
  left: calc(4% + 1.7% * 3);
  top: calc(31% - 1.8% * 3);
}
#pin-01-013 {
  left: calc(4% + 1.7% * 4);
  top: calc(31% - 1.8% * 4);
}
#pin-01-014 {
  left: calc(4% + 1.7% * 5);
  top: calc(31% - 1.8% * 5);
}
#pin-01-015 {
  left: calc(4% + 1.7% * 6);
  top: calc(31% - 1.8% * 6);
}
#pin-01-016 {
  left: calc(4% + 1.7% * 7);
  top: calc(31% - 1.8% * 7);
}

#pin-02-001 {
  left: 5.5%;
  top: 34.5%;
}
#pin-02-002 {
  left: calc(5.5% + 1.7% * 1);
  top: calc(34.5% - 2% * 1);
}
#pin-02-003 {
  left: calc(5.5% + 1.7% * 2);
  top: calc(34.5% - 2% * 2);
}
#pin-02-004 {
  left: calc(5.5% + 1.7% * 3);
  top: calc(34.5% - 2% * 3);
}
#pin-02-005 {
  left: calc(5.5% + 1.7% * 4);
  top: calc(35% - 2% * 4);
}
#pin-02-006 {
  left: calc(5.5% + 1.7% * 6);
  top: calc(35% - 2% * 6);
}
#pin-02-007 {
  left: 9.5%;
  top: 34.5%;
}
#pin-02-008 {
  left: calc(9.5% + 1.7% * 1);
  top: calc(34.5% - 1.8% * 1);
}
#pin-02-009 {
  left: calc(9.5% + 1.7% * 2);
  top: calc(34.5% - 1.8% * 2);
}
#pin-02-010 {
  left: calc(9.5% + 1.7% * 3);
  top: calc(34.5% - 1.8% * 3);
}
#pin-02-011 {
  left: calc(9.5% + 1.7% * 5);
  top: calc(34.5% - 1.8% * 5);
}

#pin-03-001 {
  left: 16.5%;
  top: 8%;
}
#pin-03-002 {
  left: calc(16.5% + 3% * 1);
  top: calc(8% - 0.3% * 1);
}
#pin-03-003 {
  left: 27.5%;
  top: 7%;
}
#pin-03-004 {
  left: calc(27.5% + 2.7% * 1);
  top: calc(7% - 0.2% * 1);
}
#pin-03-005 {
  left: calc(27.5% + 2.7% * 2);
  top: calc(7% - 0.2% * 2);
}
#pin-03-006 {
  left: calc(27.5% + 2.7% * 3);
  top: calc(7% - 0.2% * 3);
}
#pin-03-007 {
  left: calc(27.5% + 2.7% * 4);
  top: calc(7% - 0.2% * 4);
}
#pin-03-008 {
  left: calc(27.5% + 2.7% * 5);
  top: calc(7% - 0.2% * 5);
}
#pin-03-009 {
  left: calc(27.5% + 2.7% * 6);
  top: calc(7% - 0.2% * 6);
}
#pin-03-010 {
  left: calc(27.5% + 2.7% * 7);
  top: calc(7% - 0.2% * 7);
}
#pin-03-011 {
  left: calc(19.7% + 2.75% * 0);
  top: calc(11.2% - 0.25% * 0);
}
#pin-03-012 {
  left: calc(19.7% + 2.75% * 1);
  top: calc(11.2% - 0.25% * 1);
}
#pin-03-013 {
  left: calc(19.7% + 2.75% * 2);
  top: calc(11.2% - 0.25% * 2);
}
#pin-03-014 {
  left: calc(19.7% + 2.75% * 3);
  top: calc(11.2% - 0.25% * 3);
}
#pin-03-015 {
  left: calc(19.7% + 2.75% * 4);
  top: calc(11.2% - 0.25% * 4);
}
#pin-03-016 {
  left: calc(19.7% + 2.75% * 5);
  top: calc(11.2% - 0.25% * 5);
}
#pin-03-017 {
  left: calc(19.7% + 2.75% * 6);
  top: calc(11.2% - 0.25% * 6);
}
#pin-03-018 {
  left: calc(19.7% + 2.75% * 7);
  top: calc(11.2% - 0.25% * 7);
}
#pin-03-019 {
  left: calc(19.7% + 2.75% * 8);
  top: calc(11.2% - 0.25% * 8);
}
#pin-03-020 {
  left: calc(19.7% + 2.75% * 9);
  top: calc(11.2% - 0.25% * 9);
}
#pin-03-021 {
  left: calc(19.7% + 2.75% * 10);
  top: calc(11.2% - 0.25% * 10);
}
#pin-03-022 {
  left: calc(22% + 2.75% * 0);
  top: calc(13.5% - 0.25% * 0);
}
#pin-03-023 {
  left: calc(22% + 2.75% * 1);
  top: calc(13.5% - 0.25% * 1);
}
#pin-03-024 {
  left: calc(22% + 2.75% * 2);
  top: calc(13.5% - 0.25% * 2);
}
#pin-03-025 {
  left: calc(22% + 2.75% * 3);
  top: calc(13.5% - 0.25% * 3);
}
#pin-03-026 {
  left: calc(22% + 2.75% * 4);
  top: calc(13.5% - 0.25% * 4);
}
#pin-03-027 {
  left: calc(22% + 2.75% * 5);
  top: calc(13.5% - 0.25% * 5);
}
#pin-03-028 {
  left: calc(22% + 2.75% * 6);
  top: calc(13.5% - 0.25% * 6);
}
#pin-03-029 {
  left: calc(22% + 2.75% * 7);
  top: calc(13.5% - 0.25% * 7);
}
#pin-03-030 {
  left: calc(22% + 2.75% * 8);
  top: calc(13.5% - 0.25% * 8);
}
#pin-03-031 {
  left: calc(22% + 2.75% * 9);
  top: calc(13.5% - 0.25% * 9);
}

#pin-04-001 {
  left: 26%;
  top: 16.38%;
}
#pin-04-002 {
  left: calc(26% + 2.75% * 1);
  top: calc(16.38% - 0.25% * 1);
}
#pin-04-003 {
  left: calc(26% + 2.75% * 2);
  top: calc(16.38% - 0.25% * 2);
}
#pin-04-004 {
  left: calc(26% + 2.75% * 3);
  top: calc(16.38% - 0.25% * 3);
}
#pin-04-005 {
  left: calc(26% + 2.75% * 4);
  top: calc(16.38% - 0.25% * 4);
}
#pin-04-006 {
  left: calc(26% + 2.75% * 6);
  top: calc(16.38% - 0.25% * 6);
}
#pin-04-007 {
  left: calc(23% + 2.75% * 1);
  top: calc(19.5% - 0.25% * 1);
}
#pin-04-008 {
  left: calc(23% + 2.75% * 2);
  top: calc(19.5% - 0.25% * 2);
}
#pin-04-009 {
  left: calc(23% + 2.75% * 3);
  top: calc(19.5% - 0.25% * 3);
}
#pin-04-010 {
  left: calc(23% + 2.75% * 4);
  top: calc(19.5% - 0.25% * 4);
}
#pin-04-011 {
  left: calc(23% + 2.75% * 5);
  top: calc(19.5% - 0.25% * 5);
}
#pin-04-012 {
  left: calc(23% + 2.75% * 7);
  top: calc(19.5% - 0.25% * 7);
}

#pin-05-001 {
  left: 59%;
  top: 1%;
}
#pin-05-002 {
  left: calc(59% + 5% * 1);
  top: calc(1% + 2.2% * 1);
}
#pin-05-003 {
  left: calc(59% + 5% * 2);
  top: calc(1% + 2.2% * 2);
}
#pin-05-004 {
  left: calc(58% + 5% * 3);
  top: calc(1% + 2.2% * 3);
}
#pin-05-005 {
  left: 56%;
  top: 3%;
}
#pin-05-006 {
  left: calc(56% + 5% * 1);
  top: calc(3% + 2.2% * 1);
}
#pin-05-007 {
  left: calc(56% + 5% * 2);
  top: calc(3% + 2.2% * 2);
}
#pin-05-008 {
  left: calc(56% + 5% * 3);
  top: calc(3% + 2.2% * 3);
}
#pin-05-009 {
  left: calc(56.5% + 5% * 0);
  top: calc(6.5% + 2.2% * 0);
}
#pin-05-010 {
  left: calc(56.5% + 5% * 1);
  top: calc(6.5% + 2.2% * 1);
}
#pin-05-011 {
  left: calc(56.5% + 5% * 2);
  top: calc(6.5% + 2.2% * 2);
}
#pin-05-012 {
  left: calc(56.5% + 5% * 3);
  top: calc(6.5% + 2.2% * 3);
}
#pin-05-013 {
  left: calc(56.5% + 5% * 4);
  top: calc(6.5% + 2.2% * 4);
}
#pin-05-014 {
  left: calc(56.5% + 5% * 5);
  top: calc(6.5% + 2.2% * 5);
}
#pin-05-015 {
  left: calc(54% + 4.8% * 0);
  top: calc(8.5% + 2.1% * 0);
}
#pin-05-016 {
  left: calc(54% + 4.8% * 1);
  top: calc(8.5% + 2.1% * 1);
}
#pin-05-017 {
  left: calc(54% + 4.8% * 2);
  top: calc(8.5% + 2.1% * 2);
}
#pin-05-018 {
  left: calc(54% + 4.8% * 3);
  top: calc(8.5% + 2.1% * 3);
}
#pin-05-019 {
  left: calc(54% + 4.8% * 4);
  top: calc(8.5% + 2.1% * 4);
}
#pin-05-020 {
  left: calc(54% + 4.8% * 5);
  top: calc(8.5% + 2.1% * 5);
}
#pin-05-021 {
  left: calc(59% + 4.4% * 0);
  top: calc(13.5% + 2.2% * 0);
}
#pin-05-022 {
  left: calc(59% + 4.4% * 1);
  top: calc(13.5% + 2.2% * 1);
}
#pin-05-023 {
  left: calc(59% + 4.4% * 2);
  top: calc(13.5% + 2.2% * 2);
}
#pin-05-024 {
  left: calc(59% + 4.4% * 3);
  top: calc(13.5% + 2.2% * 3);
}
#pin-05-025 {
  left: calc(59% + 4.4% * 4);
  top: calc(13.5% + 2.2% * 4);
}
#pin-05-026 {
  left: 55.5%;
  top: 15.5%;
}

#pin-06-001 {
  left: 88%;
  top: 18.5%;
}
#pin-06-002 {
  left: 86%;
  top: 21%;
}
#pin-06-003 {
  left: 91.5%;
  top: 21%;
}
#pin-06-004 {
  left: 93%;
  top: 24%;
}
#pin-06-005 {
  left: 91.5%;
  top: 26.5%;
}

#pin-06-006 {
  left: 88.5%;
  top: 29.5%;
}
#pin-06-007 {
  left: 93%;
  top: 29.5%;
}
#pin-06-008 {
  left: 81%;
  top: 32%;
}
#pin-06-009 {
  left: 86%;
  top: 32%;
}
#pin-06-010 {
  left: 91%;
  top: 32%;
}
.map {
  .feat.anno:not(.map-icon, .district) {
    background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(5px);
    padding: 0.3em 0.3em;
    border-radius: 0.3em;
    margin-left: -0.3em;
  }
  .pin {
    &.option {
      --map-color: color-mix(in srgb, var(--color) 100%, #000 50%);
      .marker {
        margin-left: -5px;
        border-radius: 0.2em;
        display: flex;
        align-items: center;
        flex-direction: row;
        width: fit-content;
        padding-left: 2px;
        padding-right: 5px;
        > p {
          width: auto;
          position: static;
          background: transparent;
          color: #fff;
        }
        &::before {
          position: relative;
          left: initial;
          top: initial;
          content: 'accessible';
          font-weight: 400;
          width: auto;
          font-family: 'Material Symbols Sharp';
          display: inline-block;
          z-index: 2;
          opacity: 0.8;
        }
        &::after {
          left: 50%;
          margin-left: -8px;
        }
      }
    }
  }
}
